Subject: PENCAP-M (?) Insecticide

From: [email-masked] (MTHunzeker)
Date: 4 Aug 1994 23:51:05 -0400

(This seems to be my night for insecticide questions.)

A local aerial applicator is pushing PENCAP-M (I think I have the name
right) for treating corn just after it has tassled.  According to one 
of the commercial beekeepers in our local beekeepers association, 
PENCAP is a serious threat to bees, especially in tassling corn, but 
the applicator maintains that he "doesn't ever see any bees in corn" 
(probably because he is flying 6 feet above it at 60 knots).

Is this actually a legal use of PENCAP?  Does anyone have any 
experience with this?  Are there studies we can use to demonstrate the 
danger of PENCAP?  Has anyone been successful in forcing limits on the 
use of PENCAP?

Any available information would be greatly appreciated.

Mike Hunzeker
[email-masked]
Boulder County Colorado Beekeeper